$beige-lighter: #EFF0EB;
$body-background-color: $beige-lighter;
$card-content-padding: 0;

@import 'node_modules/bulma/bulma.sass';
@import 'node_modules/bulma-extensions/bulma-checkradio/src/sass/index.sass';

@import 'node_modules/@fortawesome/fontawesome-free/css/solid.css';
@import 'node_modules/@fortawesome/fontawesome-free/css/fontawesome.css';
